From: <a href="/blend/av.cgi?id=109">Stephen</a><BR>
Date: 21 October 2002<P>

The Cliché this 'lesson' story presents is that the internet is full of crazed psychos out to steal your children away like bad mythical creatures.... though maybe the crazy part is true(har har?)...the point is your kid will be in more danger in real life situations than when talking to people on the internet... It's basically like the car vs airplane dilemma... people are way more afraid of airplanes, yet your chances of dying in a car are extremely higher. I'm not trying to be annoying and disagree with something just because it's fun...I agree it is completely retarded for people to give out every bit of their vital information to strangers online(like that dumb kid in the story, no.. not innocent.. Dumb). This is simple common sense you should teach your children. But it shouldn't be as extreme to the point you are a child depriving nazi. You got to let your kid meet people on the internet(through activities such as this site), just as they may meet people in activities in the real world. I suppose it comes down to that balance of parenthood---whereas you decide how much of this and that. But anyhoo, sorry for the long post, just trying to balance one extreme with another.
<HR>
From: <a href="/blend/av.cgi?id=825">Leela</a><BR>
Date: 21 October 2002<P>

Guppy,<BR>
You are awesome, my favorite poet ever.  I love, love,love french fried frenzy, and especially "you rearrange my dots but connect them you do not."<BR>
-Leela
<HR>
From: <a href="/blend/av.cgi?id=933">RainbowChaser</a><BR>
Date: 21 October 2002<P>

Where do most of you find your inspiration?  Do they just come to you as you sit by the keyboard?
<HR>